CERVISIA(1)

NAME
Cervisia - Graphical CVS frontend

SYNOPSIS
cervisia
         [ --display display ]
         [ --caption caption ]
         [ --icon icon ]
         [ --miniicon miniicon ]
         [ --config filename ]
         [ --dcopserver server ]
         [ --nocrashhandler ]
         [ --waitforwm ]
         [ --style style ]
         [ --geometry geometry ]
         [ --resolve filename ]
         [ --log filename ]
         [ --annotate filename ]
         [ directory ]

DESCRIPTION
Cervisia is a graphical user interface for the Concurrent Versions System. It is based on the KDE libraries and therefore shares their Look'n'Feel, configuration and help system.

OPTIONS
Cervisia accepts the following options:

directory
    Tells Cervisia to open the sandbox in directory at startup

--resolve filename
    Shows a resolve dialog for the given file

--log filename
    Shows a log dialog for the given file

--annotate filename
    Shows a annotation dialog for the given file

--caption caption
    Sets the caption, i. e. what is shown in the title bar

--icon icon
    Sets the program's icon (used by window managers and panels)

--miniicon miniicon
    Sets the program's mini icon (used by window managers and panels)

--config filename
    Uses the given file for the configuration

--dcopserver server
    Sets the dcopserver the program should use

--nocrashhandler
    Disables the crash handler. Use this to get core dumps

--waitforwm
    Waits for a WM_NET compatible windowmanager

--style style
    Sets the application GUI style

--geometry geometry
    Sets the geometry of the main window

FILES
_KDECONFDIR_/cervisiarc - global configuration file

$HOME/.trinity/share/config/cervisiarc - user-specific configuration file

SEE ALSO
_KDEHTMLDIR_/en/cervisia/index.html

cvs(1)

http://cervisia.kde.org/

AUTHOR
Cervisia was originally developed by Bernd Gehrmann and is now maintained by Christian Loose <christian.loose@kdemail.net>.

REPORTING BUGS
Report bugs at http://bugs.trinitydesktop.org.